Subject: RE: Public Hearing - Qikiqtarjuaq
From: "Belanger-Fontaine, Suzanne" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Thu, 14 Mar 2002 11:08:58 -0500

Thank you Rita.  The following week would be good for us as well if need be.

Regards,

Suzanne

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Monday, March 11, 2002 1:46 PM
To: Belanger-Fontaine, Suzanne
Subject: Re: Public Hearing - Qikiqtarjuaq

Hi Suzanne,
I'll pass your request on, but we have been informed that all mayors from
Nunavut have to be at a meeting in Ottawa the first week of May and due to
logistics, and the Mayor of Qikiqtarjuaq won't be able to get back into
Qikiqtarjuaq till the 7th, which would mean a meeting on the 8th or 9th.
However, we are still looking into travel arrangements ourselves as well
before determing the best date. Like I said, I'll pass your concern on and
we'll get back to you.
Thanks,
Rita
----- Original Message -----
From: "Belanger-Fontaine, Suzanne" <[email-masked]>
To: <[email-masked]>
Cc: "Munn, Scott" <[email-masked]>
Sent: Monday, March 11, 2002 11:33 AM
Subject: Public Hearing - Qikiqtarjuaq

> Good afternoon Rita,
>
> While I read your name often as I am Eva Shultz's leader with our group, I
> am the environmental officer responsible for communications with the DEW
> Line Project.
>
> I am working on putting together the team that will representing us at the
> hearing.  I will attend as well.
>
> I do not know if we can influence the timing of the meeting during the
week
> of May 6th but if possible, I would like you to consider the
transportation
> factor in your decision.  Our legal representation will be coming in from
> Yellowknife and our delegation will be coming from Ottawa and Edmonton.
> After looking at the flights possibilities, we could be in Broughton on
> Monday morning the 6th (arrival at 9:20), so the hearing could be on the
6th
> and the 7th with a return on the Wednesday morning to Iqaluit or
> Yellowknife.
>
> This would limit the travel and hearing time to 4 days for most of us.
>
> Please let me know what you think as this may influence our choice of
> delegates.
>
> Best regards,
>
> Suzanne Belanger-Fontaine
> Environmental Officer
> DEW Line Clean-Up Project
> Defence Construction Canada
> 613-991-9358
>
>